.alllabel{
    color: black;
    font-size:18px ;
    font-family: "Times New Roman";
}
.labtitre{
    position: center;
    margin-left: 350px;
    font-family: "Times New Roman";
    color: red;

}


.couleur{
    color: red;
}
